Subject: Emma Caplan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 May 2000 10:50:00 -0700 (PDT)

At the suggestion of Robert Jones (you remember him--one of the growing 
legion of ex-GPG HR representatives), I interviewed a lady named Emma Caplan 
yesterday.  She is the wife of a guy that Enron Networks brought over to 
Houston from London.  She is a "Solicitor" in the English legal system, and 
got her law degree at the University of Wales.  She has not taken an American 
bar exam but may be able to take DC or New York.  For some reason related to 
practice of foreign lawyers in TX, she can't take the TX bar until she has 
gotten a US law degree.  This person is very bright, personable, and 
enthusiastic.  She is extremely interested in working for Enron, either as a 
lawyer once she gets her license squared away, or in a paralegal or analyst 
position until then. I left a copy of her resume with Emily, and I'd ask that 
she please forward it to each of you.  If any of you have need for such an 
individual or have ideas she should pursue within Enron (or outside Enron), 
please call Robert or myself.  Thanks.  DF